Recipients

Verify Document Support

Verify if a recipient can receive a specific document type in the Peppol network

POST
/api/v1/verify-document-support
AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Request Body

application/json

Response Body

application/json

curl -X POST "https://app.recommand.eu/api/v1/verify-document-support" \  -H "Content-Type: application/json" \  -d '{    "peppolAddress": "0208:987654321",    "documentType": "urn:oasis:names:specification:ubl:schema:xsd:Invoice-2::Invoice##urn:cen.eu:en16931:2017#compliant#urn:fdc:peppol.eu:2017:poacc:billing:3.0::2.1"  }'
{
  "success": true,
  "isValid": true,
  "smpUrl": "string",
  "serviceProvider": "string",
  "serviceEndpoint": "string",
  "technicalContact": "string",
  "certificateExpiry": "string"
}